{
  "headers": {
    "content-length": "4234",
    "x-amz-version-id": "vgBIX_qeUPVPrE6.veGbnp_l5X3Kmref",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "xsFpE+HNk1jBLSOKeC5Os62UUp42EZ6VwsOWVND1m4uzZWEbCAHDV7qxZC/r5HgSmSPeIxinVx4=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446FMGB298V0NXB9",
    "etag": "\"e94ba3b08f044abe2c1da73075a2111d\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/streams/delimiter.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 991626629
  }
}